﻿.search-col.search-col__final_manager_price_display { text-align: center; }
.seo-bot{ text-align: justify; margin-top: 10px; }
.top-seo{ text-align: justify; line-height: 20px; }
.block_con a { color: #d63838; text-decoration: none; }
.block_con a:hover, .block_con a:focus { color: #c62828; text-decoration: underline; }#page > .header {	z-index: 7;}#page > .header-nav {	z-index: 6;}
.inline-action__control { margin: 0 10px 10px 0; }
.bg-color__grey .submitButton { background-color: #ccc; border: 1px solid #ccc; }
.bg-color__grey .submitButton:hover { background-color: #777; }

.cont-diler {border: 1px solid #ddd; padding: 10px; border-radius: 2px;display: inline-block; margin-bottom: 30px;}
.cont-diler .adres {font-weight: 500; color: #333;}
.cont-diler .phone, .cont-diler .timew {display: flex; margin-bottom: 10px;}
.cont-diler .phone strong, .cont-diler .timew strong {display: inline-block; width: 120px;color: #777;}
.cont-diler .phone span, .cont-diler .timew span {display: inline-flex; flex-flow: column;}
.cont-diler .phone span a {font-weight: 600;}

.point_icon {position: relative;}
.point_icon span {cursor: pointer;}
.point_icon ul {list-style: none; background-color: #fff; padding: 10px; margin-left: -10px;}
.point_icon ul h3 {margin-bottom:20px;}
.point_icon ul {position: absolute; box-shadow: 0px 10px 10px #aaa;left: 0; top: 25px; width: 290px;}
.point_icon ul>li>span {font-weight:600; display: block;border-bottom: solid 1px;}
.point_icon>span.ulBtn {border-bottom: 1px dashed #f00;}
.contact-item.contact-item_icon_address.header__contact{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%238c8c8c'%3E%3Cpath d='M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z'/%3E%3C/svg%3E")}
.contact-item.contact-item_icon_phone.header__contact{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23c62828'%3E%3Cpath d='M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5a2.5 2.5 0 0 1 0-5 2.5 2.5 0 0 1 0 5z'/%3E%3C/svg%3E")}
.contact-item.contact-item_icon_mail.header__contact{background-position: left top 3px; background-size: 16px; 
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23c62828'%3E%3Cpath d='M6.62 10.79c1.44 2.83 3.76 5.14 6.59 6.59l2.2-2.2c.27-.27.67-.36 1.02-.24 1.12.37 2.33.57 3.57.57.55 0 1 .45 1 1V20c0 .55-.45 1-1 1-9.39 0-17-7.61-17-17 0-.55.45-1 1-1h3.5c.55 0 1 .45 1 1 0 1.25.2 2.45.57 3.57.11.35.03.74-.25 1.02l-2.2 2.2z'/%3E%3C/svg%3E")}
.dc-detail__info .dc-detail__name {margin-bottom: 0px;}
.dc-detail__info .dc-detail__toptext {margin-bottom: 26px;}

#dopadr{display: none; flex-direction: column;}
.dopadr{text-decoration: underline;cursor: pointer;}

.alert{	/*display: none;*/
    margin: 10px 0;
    padding: 5px 20px;
    background: #f00;
    color: #fff;
	text-align: center;
	font-size: 1.2em;}


/*FIX STYLES   */
.menu-catalog__link { padding: 15px 18px; color:#655; font-size: 15px; font-weight: normal; }
.menu-catalog__item:first-child { padding-top: 10px; }
.menu-catalog__item { padding: 0 10px; }
.search-form_theme_white .search-form__container{ background-color: #000; }
.dialog-modal__close { z-index: 2; }
.column--dat_field5.column--info > iframe { width: 50px; height: 40px; }
.main-slider__time {color: #fff; text-align: center; background-color: #5e1c23; font-size: 24px;padding: 3px 0;font-weight: bold;}